cURL
curl --request GET \
--url https://api.example.com/usersimport requests
url = "https://api.example.com/users"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 1,
"first_name": "John",
"last_name": "Doe",
"name": "John Doe",
"title": "Manager",
"active": true,
"avatar": {},
"archived_at": 123,
"participant_type": "<string>",
"subtext": "Manager - HQ (Sales)",
"department": {
"id": 10,
"name": "Sales"
},
"unit": {
"id": 5,
"name": "HQ"
}
}
]
}Users
Get users
GET
/
users
cURL
Query Parameters
Return basic user information instead of full user information
Limit the number of users returned
Page number
Search query
Sort by
Order direction
Filter by
Response
200 - application/json
A list of users.
Show child attributes
Show child attributes
⌘I